function FileData_Pairs(x)
{
x.t("right","change");
x.t("location.","split-pane");
x.t("location.","manually");
x.t("time.","time");
x.t("separates","group");
x.t("basic","operation");
x.t("change","viewing");
x.t("time","launch");
x.t("time","explorer");
x.t("left","right");
x.t("default","location.");
x.t("default","size");
x.t("size","location.");
x.t("top","bottom");
x.t("group","selector");
x.t("operation","customizing");
x.t("window","basic");
x.t("window","resized");
x.t("window","customizing");
x.t("window","opens");
x.t("window","application");
x.t("window","explorer");
x.t("area","group");
x.t("resized","time.");
x.t("started","default");
x.t("started","divider");
x.t("customizing","explorer");
x.t("saved.","next");
x.t("selector","pane.");
x.t("selector","pane");
x.t("next","time");
x.t("unit","selector");
x.t("viewing","area");
x.t("launch","application");
x.t("move","divider");
x.t("opens","default");
x.t("appear","default");
x.t("divider","left");
x.t("divider","appear");
x.t("divider","runs");
x.t("running","information");
x.t("runs","top");
x.t("split-pane","divider");
x.t("information","saved.");
x.t("pane.","time");
x.t("pane.","move");
x.t("application","running");
x.t("application","explorer");
x.t("pane","unit");
x.t("explorer","window");
x.t("explorer","started");
x.t("bottom","separates");
x.t("manually","resize");
x.t("resize","window");
}
